RubyGems Navigation menu

payler_api 0.0.4

Simple ruby wrapper for payler merchant api

Versions:

  1. 0.1.3 - July 22, 2016 (8.5 KB)
  2. 0.1.2 - July 22, 2016 (8.5 KB)
  3. 0.1.1 - January 26, 2016 (8.5 KB)
  4. 0.0.5 - January 28, 2016 (8 KB)
  5. 0.0.4 - January 26, 2016 (8 KB)
Show all versions (8 total)

Runtime Dependencies (1):

Authors:

  • Oleg Artamonov

Owners:

C35a653ffa068bd3cda00688d89fe03d

SHA 256 checksum:

6749d1f8721e2bb3f3f2576bda3d0fac3d452779c5bbd3060f7bad55307de848

Total downloads 2,564

For this version 464

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: